/*=========================================================================

  Program:   Visualization Toolkit
  Module:    vtk_rxqt.h

  Copyright (c) Ken Martin, Will Schroeder, Bill Lorensen
  All rights reserved.
  See Copyright.txt or http://www.kitware.com/Copyright.htm for details.

     This software is distributed WITHOUT ANY WARRANTY; without even
     the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
     PURPOSE.  See the above copyright notice for more information.

=========================================================================*/
#ifndef vtk_rxqt_h
#define vtk_rxqt_h

#cmakedefine01 VTK_MODULE_USE_EXTERNAL_ParaView_rxqt

#if VTK_MODULE_USE_EXTERNAL_ParaView_rxqt
// NOLINTNEXTLINE(bugprone-macro-parentheses)
# define VTK_REMOTING_RXQT(x) <x>
#else
#define rxqt vtkrxqt
// NOLINTNEXTLINE(bugprone-macro-parentheses)
# define VTK_REMOTING_RXQT(x) <vtkrxqt/include/x>
#endif

#endif
